.body {
  font-family: 'Open Sans', sans-serif;
}

._100vh {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading {
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.image {
  display: block;
  width: 142px;
  margin-right: auto;
  margin-left: auto;
}